Bug 1459666 - Update qemu-kvm-rhev for RHEL 7.4 compatibility [osp-8]
Summary: Update qemu-kvm-rhev for RHEL 7.4 compatibility [osp-8]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 8.0 (Liberty)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: async
: 8.0 (Liberty)
Assignee: Jason Joyce
QA Contact: Shai Revivo
URL:
Whiteboard:
Depends On: 1459661 1459667 1459668
Blocks: 1459663 1459664
TreeView+ depends on / blocked
 
Reported: 2017-06-07 18:19 UTC by Jason Joyce
Modified: 2017-08-02 00:50 UTC (History)
3 users (show)

Fixed In Version: qemu-kvm-rhev-2.9.0-8.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1459661
Environment:
Last Closed: 2017-08-02 00:50:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2408 normal SHIPPED_LIVE Moderate: qemu-kvm-rhev security and bug fix update 2017-08-02 01:17:55 UTC

Description Jason Joyce 2017-06-07 18:19:43 UTC
+++ This bug was initially created as a clone of Bug #1459661 +++

Description of problem:
RHEL 7.4 requires an updated version of qemu-kvm-rhev.

Comment 6 Mike Burns 2017-07-31 17:47:09 UTC
CI passed with RHEL 7.4 and new qemu-kvm-build

Comment 8 errata-xmlrpc 2017-08-02 00:50:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2408


Note You need to log in before you can comment on or make changes to this bug.